Subject: [Dev] Re: mapquest (was: reading circle meeting location)

From: [email-masked]
Date: Wed, 20 Feb 2002 10:52:04 -0500

>  Mapquest is sometimes a
> little screwed up.

You can say that again.  Everybody probably already knows this, but
let me share a piece of advice with anybody who uses Mapquest
or Yahoo Maps, etc..  ALWAYS sanity check the online directions
against a REAL map beforehand.  I learned this lesson the hard way.

About two months ago, I had to make a road trip to Newport,
Rhode Island.  So of course I fired up my web browser,
hit Mapquest, and printed off a nice set of directions...
unfortunately I neglected to do a sanity check.  So, things
went fine all the way into Rhode Island.  But, we get to RI,
and it turns out that the directions from Mapquest had us
drive PAST the exit off of I-95 that we should have taken,
drive 20 miles further down, take an exit in to some city,
(Middleton?), do some bizarre sequence of turns, U-turns,
etc... the net result of which would have been to put us
BACK on I-95, going the other way...  down to the exit that
we passed 20 miles back.

Fortunately for us, we realized what was going on before
getting back on 95 South, and found a local who gave
us directions to where we were going, from where we were
and saved us 40-50 miles of extraneous driving.

So, the moral of this story is... don't just blindly
trust directions that you get online from Mapquest, etc.

TTYL,

Phillip Rhodes
Application Designer
Voice Data Solutions
919-571-4300 x225
[email-masked]

America is at war with Afghanistan.  America has always been at war with
Afghanistan.  Russia is our ally.  Russia has always been our ally.

Read Orwell's 1984.  Read a newspaper.  Fear the future.

The history of liberty is a history of resistance. The history of liberty
is a history of limitations of governmental power, not the increase of it.
- Woodrow Wilson Speech in New York, September 9, 1912

Those who are willing to sacrifice essential liberties for a little order,
will lose both and deserve neither. - Benjamin Franklin